• Install of Docky fails


    I have been trying to install Docky by from the AUR . The installation fails with this message

    Preparing…
    Resolving dependencies…
    Checking inter-conflicts…
    Downloading…
    Downloading mono-addins-1.1-1-x86_64.pkg.tar.xz…
    Checking keyring…
    Checking integrity…
    Error: mono-addins: key “Daniel Isenmann [email protected]” is disabled

    Failed to commit transaction:
    invalid or corrupted package:

    Anyone having the same issue ? Is there any think that I am doing wrong…any advise?

    thanks
    wilymac

  • @wilymac
    yes mono-addins has problems for about a month now, i’m not sure if they’ll fix it. https://www.archlinux.org/todo/packages-signed-by-daniel-isenmann/

    I added it to my own repository.
    One thing you can do is install mono-addins first using --force option and then installing the package you want.

  • So install it from the command line and force it?..What application yaourt ?

    thx
    wilymac

  • @wilymac said in Install of Docky fails:

    from the AUR
    ?

    it is in community:

    https://www.archlinux.org/packages/community/any/docky/

    //EDIT// same time posting with @fernandomaroto ;)
    mono-addins package:

    https://bugs.archlinux.org/task/56234?project=1&cat[0]=2&string=mono-addins

    https://bbs.archlinux.org/viewtopic.php?id=231507

    the maintainer is not maintaining anymore and new one is not updating it… Flagged out-of-date on 2017-11-24

    very strange b.t.w.

    possible to do 2 things as workaround:

    • download package and try install locally:
    wget http://mirrors.niyawe.de/archlinux/extra/os/x86_64/mono-addins-1.1-1-x86_64.pkg.tar.xz
    sudo pacman -U mono-addins-1.1-1-x86_64.pkg.tar.xz
    
    • build it on your own:
    yaourt -S mono-addins-git
    

    and install docky again after doing this…

    or exclusive install package from my personal repo here:

    http://kamprad.net/Downloads/antergos-packages/
    after it is synced

  • @joekamprad said in Install of Docky fails:

    //EDIT// same time posting with @fernandomaroto

    hehehe :)

    mono-addins package:
    the maintainer is not maintaining anymore and new one is not updating it… Flagged out-of-date on 2017-11-24
    very strange b.t.w.

    Yes, the error appeared here more than a month ago due mono-addins is a dependency for pinta, that’s when i discovered what was happening.
    Some packages in that link were incomplete and are finally reassigned, but mono-addins for some reason seems abandoned by arch.

  • @fernandomaroto said in Install of Docky fails:

    mono-addins

    0_1513467251110_Bildschirmfoto vom 2017-12-17 00-33-56.png
    as you can see there is a new maintainer but he is not updating the package… Last Updated: 2014-07-01 18:03 UTC this is 3 years ago!

    Comment by Levente Polyak (anthraxx) - Friday, 10 November 2017, 13:04 GMT
    its been worked on, it can’t be rebuilt because its shit and doesn’t work with newer mono plus their releases are shit.
    TL;DR: you have not been forgotten

fails34 docky4 Posts 6Views 572
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.